<?xml version="1.0" encoding="UTF-8"?>
<MSCHOLARSHIP desc_thai="รายชื่อทุนการศึกษา" desc_eng="Scholarship Table" editcheck="true" mainhelp="MSCHOLARSHIPHELP" referhelp="MSCHOLARSHIPHELP" mainkey="SCHOLARSHIPID" fieldsystem="*" dependlevel="true" protype="table" deleteflag="true" config_field="" security="" swaplang="">
	<FIELD>
		<SCHOLARSHIPID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Scholarship code</DESC_ENG>
			<DESC_THAI>รหัสทุนการศึกษา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสทุนการศึกษา</ALT_THAI>
				<ALT_ENG>Scholarship code</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</SCHOLARSHIPID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<RELATION>MCOMPANY</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>Scholarship Name (Eng.)</DESC_ENG>
			<DESC_THAI>ชื่อทุนการศึกษา  (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_THAI>ชื่อทุนการศึกษา (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Scholarship Name (Eng.)</ALT_ENG>
			</COMPONENT>
		</EDESC>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Scholarship Name (Thai)</DESC_ENG>
			<DESC_THAI>ชื่อทุนการศึกษา (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_THAI>ชื่อทุนการศึกษา (ไทย)</ALT_THAI>
				<ALT_ENG>Scholarship Name (Thai)</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TDESC>
	</FIELD>
	<RELATION>
		<MEMPL_SCHOLARSHIP0>
			<PARENT>MSCHOLARSHIP.SCHOLARSHIPID</PARENT>
			<PARENT>MSCHOLARSHIP.COMPANYID</PARENT>
			<CHILD>MEMPL_SCHOLARSHIP0.SCHOLARSHIPID</CHILD>
			<CHILD>MEMPL_SCHOLARSHIP0.COMPANYID</CHILD>
		</MEMPL_SCHOLARSHIP0>
		<MEMPL_SCHOLARSHIP1>
			<PARENT>MSCHOLARSHIP.SCHOLARSHIPID</PARENT>
			<PARENT>MSCHOLARSHIP.COMPANYID</PARENT>
			<CHILD>MEMPL_SCHOLARSHIP1.SCHOLARSHIPID</CHILD>
			<CHILD>MEMPL_SCHOLARSHIP1.COMPANYID</CHILD>
		</MEMPL_SCHOLARSHIP1>
	</RELATION>
</MSCHOLARSHIP>
